{
  "dry-wash.arm.master.add": "Добавить",
  "dry-wash.arm.order.title": "Заказы",
  "dry-wash.arm.order.status.progress": "Выполняется",
  "dry-wash.arm.order.status.complete": "Завершено",
  "dry-wash.arm.order.status.pending": "В ожидании",
  "dry-wash.arm.order.status.working": "В работе",
  "dry-wash.arm.order.status.canceled": "Отменено",
  "dry-wash.arm.order.status.placeholder": "Выберите статус",
  "dry-wash.arm.order.master.placeholder": "Выберите мастера",
  "dry-wash.arm.order.table.header.carNumber": "Номер машины",
  "dry-wash.arm.order.table.header.washingTime": "Время мойки",
  "dry-wash.arm.order.table.header.orderDate": "Дата заказа",
  "dry-wash.arm.order.table.header.status": "Статус",
  "dry-wash.arm.order.table.header.masters": "Мастер",
  "dry-wash.arm.order.table.header.telephone": "Телефон",
  "dry-wash.arm.order.table.header.location": "Расположение",
  "dry-wash.arm.order.table.empty": "Список пуст",
  "dry-wash.arm.order.error.title": "Ошибка при загрузке данных",
  "dry-wash.arm.master.title": "Мастера",
  "dry-wash.arm.master.table.empty": "Список пуст",
  "dry-wash.arm.master.error.title": "Ошибка при загрузке данных",
  "dry-wash.arm.master.table.header.name": "Имя",
  "dry-wash.arm.master.table.header.currentJob": "Актуальная занятость",
  "dry-wash.arm.master.table.header.phone": "Телефон",
  "dry-wash.arm.master.table.header.actions": "Действия",
  "dry-wash.arm.master.table.actionsMenu.delete": "Удалить мастера",
  "dry-wash.arm.master.table.actionsMenu.toast.success": "Мастер удалён",
  "dry-wash.arm.master.table.actionsMenu.toast.error.title": "Ошибка!",
  "dry-wash.arm.master.table.actionsMenu.toast.error.description": "Не удалось удалить мастера. Попробуйте ещё раз.",
  "dry-wash.arm.master.schedule.empty": "Свободен",
  "dry-wash.arm.master.editable.aria.cancel": "Отменить изменения",
  "dry-wash.arm.master.editable.aria.save": "Сохранить изменения",
  "dry-wash.arm.master.editable.aria.edit": "Редактировать",
  "dry-wash.arm.master.editable.toast.success": "Успешно!",
  "dry-wash.arm.master.editable.toast.error.description": "Не удалось обновить данные",
  "dry-wash.arm.master.editable.toast.error.title": "Ошибка!",
  "dry-wash.arm.master.drawer.title": "Добавить нового мастера",
  "dry-wash.arm.master.drawer.inputName.label": "ФИО",
  "dry-wash.arm.master.drawer.inputName.placeholder": "Введите ФИО",
  "dry-wash.arm.master.drawer.inputPhone.label": "Номер телефона",
  "dry-wash.arm.master.drawer.inputPhone.placeholder": "Введите номер телефона",
  "dry-wash.arm.master.drawer.button.save": "Сохранить",
  "dry-wash.arm.master.drawer.button.cancel": "Отменить",
  "dry-wash.arm.master.drawer.toast.create-master": "Мастер создан",
  "dry-wash.arm.master.drawer.toast.error.empty-fields": "Поля не могут быть пустыми",
  "dry-wash.arm.master.drawer.toast.error.base": "Ошибка",
  "dry-wash.arm.master.drawer.toast.error.create-master": "Ошибка при создании мастера",
  "dry-wash.arm.master.drawer.toast.error.create-master-details": "Не удалось добавить мастера. Попробуйте еще раз",
  "dry-wash.arm.master.drawer.form.name.required": "Имя мастера обязательно",
  "dry-wash.arm.master.drawer.form.phone.required": "Телефон обязателен",
  "dry-wash.arm.master.drawer.form.phone.pattern": "Некорректный номер телефона",
  "dry-wash.arm.master.drawer.form.name.minLength": "Имя должно содержать минимум 2 символа",
  "dry-wash.arm.master.sideBar.orders": "Заказы",
  "dry-wash.arm.master.sideBar.master": "Мастера",
  "dry-wash.arm.master.sideBar.title": "Сухой мастер",
  "dry-wash.landing.benefits-section.description": "Откройте для себя преимущества наших услуг по химчистке автомобилей",
  "dry-wash.landing.benefits-section.heading": "Преимущества экологичной автомойки",
  "dry-wash.landing.benefits-section.list.0": "Экологически безопасные продукты",
  "dry-wash.landing.benefits-section.list.1": "Быстрое и эффективное обслуживание",
  "dry-wash.landing.benefits-section.list.2": "Удобный мобильный доступ",
  "dry-wash.landing.benefits-section.list.3": "Надежный и заслуживающий доверия",
  "dry-wash.landing.footer.copyright": "\u00A9 {{currentYear}} DryMaster. Все права защищены",
  "dry-wash.landing.footer.links.faq": "FAQ",
  "dry-wash.landing.footer.links.privacy-policy": "Политика конфиденциальности",
  "dry-wash.landing.footer.links.service-terms": "Условия обслуживания",
  "dry-wash.landing.hero-section.description": "Ощутите максимальное удобство сухой мойки автомобилей, созданной для того, чтобы планета стала чище",
  "dry-wash.landing.hero-section.headline": "Оживите свою поездку с помощью экологически чистого ухода!",
  "dry-wash.landing.make-order-button": "Сделать заказ",
  "dry-wash.landing.site-logo": "Логотип компании \u00ABDry Master\u00BB",
  "dry-wash.landing.social-proof-section.heading": "Нас выбирают",
  "dry-wash.order-create.title": "Заказать мойку",
  "dry-wash.order-create.form.field.validation.required": "Это поле обязательно для заполнения",
  "dry-wash.order-create.form.phone-field.label": "Номер телефона",
  "dry-wash.order-create.form.phone-field.invalid": "Введите корректный номер телефона",
  "dry-wash.order-create.form.car-number-field.label": "Номер автомобиля",
  "dry-wash.order-create.form.car-number-field.invalid": "Введите корректный номер автомобиля",
  "dry-wash.order-create.form.car-color-field.label": "Цвет автомобиля",
  "dry-wash.order-create.form.car-body-field.label": "Тип кузова автомобиля",
  "dry-wash.order-create.form.washing-datetime-field.label": "В какое время автомобиль доступен?",
  "dry-wash.order-create.form.washing-location-field.label": "Где находится автомобиль?",
  "dry-wash.order-create.form.washing-location-field.placeholder": "Введите адрес или выберите на карте",
  "dry-wash.order-create.form.washing-location-field.help": "Например, 55.754364, 48.743295 Университетская улица, 1, Иннополис, Верхнеуслонский район, Республика Татарстан (Татарстан), 420500",
  "dry-wash.order-create.car-body-select.placeholder": "Не указан",
  "dry-wash.order-create.car-body-select.options.sedan": "Седан",
  "dry-wash.order-create.car-body-select.options.hatchback": "Хэтчбек",
  "dry-wash.order-create.car-body-select.options.crossover": "Кроссовер",
  "dry-wash.order-create.car-body-select.options.suv": "Внедорожник",
  "dry-wash.order-create.car-body-select.options.station-wagon": "Универсал",
  "dry-wash.order-create.car-body-select.options.coupe": "Купе",
  "dry-wash.order-create.car-body-select.options.minivan": "Минивэн",
  "dry-wash.order-create.car-body-select.options.pickup": "Пикап",
  "dry-wash.order-create.car-body-select.options.liftback": "Лифтбек",
  "dry-wash.order-create.car-body-select.options.sports-car": "Спорткар",
  "dry-wash.order-create.car-body-select.options.other": "Другой",
  "dry-wash.order-create.form.submit-button.label": "Отправить",
  "dry-wash.order-create.order-creation-title": "Создаем заказ ...",
  "dry-wash.order-create.create-order-query.success.title": "Заказ успешно создан",
  "dry-wash.order-create.create-order-query.error.title": "Не удалось создать заказ",
  "dry-wash.order-view.title": "Ваш заказ",
  "dry-wash.order-view.get-order-query.error.title": "Не удалось загрузить детали заказа",
  "dry-wash.order-view.details.title": "Заказ №{{number}}",
  "dry-wash.order-view.details.owner": "Владелец",
  "dry-wash.order-view.details.car": "Автомобиль",
  "dry-wash.order-view.details.location": "Где",
  "dry-wash.order-view.details.datetime-range": "Когда",
  "dry-wash.order-view.details.alert": "С вами свяжется оператор насчет оплаты по указанному номеру телефона",
  "dry-wash.notFound.title": "Страница не найдена",
  "dry-wash.notFound.description": "К сожалению, запрашиваемая вами страница не существует.",
  "dry-wash.notFound.button.back": "Вернуться на главную",
  "dry-wash.errorBoundary.title": "Что-то пошло не так",
  "dry-wash.errorBoundary.description": "Мы уже работаем над исправлением проблемы",
  "dry-wash.errorBoundary.button.reload": "Перезагрузить страницу",
  "dry-wash.washTime.timeSlot": "{{start}} - {{end}}"
}
